.specialWeather
{
    background: #3061A6 url(/image/view/-/17212992/medRes/3/-/6a7kts/-/Storm-Tracker-Logo.png) no-repeat 8px 5px;
    height: 170px;
    border: 2px solid #333;
}
.specialWeather .collectionsWidgetWrapper
{
    
}
.specialWeather .ib-collection
{
    float: left;
}
.specialWeather .titlebar
{
    width: 100%;
    height: 40px;
    float: left;
}
.specialWeather .titlebar h1
{
    color: #eabf47;
    line-height: 53px;
    font-size: 27px;
    font-style: italic;
    text-transform: uppercase;
    border: none;
    margin-left: 193px;
    text-shadow: 3px 3px 3px #535353;
}
.specialWeather .teaser
{
    width: 127px;
    float: left;
    padding: 5px 6px;
}
.specialWeather .ib-figure-image
{
    margin: 0 3px;
}
.specialWeather .teaser h3
{
    text-align: center;
}
.specialWeather .teaser h3 a
{
    line-height: 14px;
    text-align: center;
}
.specialWeather .teaser img
{
    border: 2px solid #333;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.specialWeather .teaserTitle a
{
    color: #fff;
    text-decoration: none;
}
.specialWeather .teaser:hover img
{
    border: 2px solid #fff;
}
.specialWeather .teaser .teaserTitle a
{
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.specialWeather .teaser:hover .teaserTitle a
{
    text-shadow: 2px 2px 2px #777;
    font-size: 13px;
}